Subject: Re: SALARY ACCOUNT
From: Diwakar Thakur <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Sun, 24 Sep 2017 22:09:14 +0530 (IST)

Hi Swati, 

My Bank account details please update it at your end. 

Bank : Standard Charted 
Name : Diwakar Thakur 
Ac No : 52111956915 
IFSC : SCBL0036033 
Branch: New Delhi Greater Kailash 

Regards, 
Diwakar 

From: "Swati Shukla" <[email-masked]> 
To: "Diwakar Thakur" <[email-masked]> 
Sent: Saturday, September 23, 2017 1:35:59 PM 
Subject: Re: SALARY ACCOUNT 

Hello Diwakr 

Please share your bank account details with me. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Deepak Chauhan" <[email-masked]>, "Diwakar Thakur" <[email-masked]>, "Mayanks Singh" <[email-masked]> 
Sent: Wednesday, September 20, 2017 12:38:25 PM 
Subject: Re: SALARY ACCOUNT 

Hello Deepak 

I am arranging salary account opening for you and Mayank on 22.09.2017. 

For Diwakr, you will have to share your bank details and also need to sign 1 or 2 forms for conversion of your account to salary account with Cherry. 
The bank guy who would be coming on 22.09.2017 at night shift will get it done at the same time and further in case your adhaar is not update in your bank account, please carry your original adhaar and a copy of it to give it to the bank guy. In case you do not have original adhaar, you can print it on the same day i.e. on 22.09.2017. 

Best Regards 
Swati Shukla 

From: "Deepak Chauhan" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, September 20, 2017 2:09:15 AM 
Subject: Re: SALARY ACCOUNT 

Hi Swati, 

I spoke to Mayank and Diwakar regarding the salary account opening. Diwakar already have a salary account in standard chartered so he will share the account details with you. Mayank and me both can come on 22.09.2017 half an hour prior to our shift. 

If it is feasible for you guys then Please confirm it by tomorrow. 

Thanks, 
Deepak Chauhan 

From: "Swati Shukla" <[email-masked]> 
To: "Deepak Chauhan" <[email-masked]>, "Diwakar Thakur" <[email-masked]>, "Mayanks Singh" <[email-masked]> 
Cc: "Abhishek Sharma" <[email-masked]> 
Sent: Tuesday, September 19, 2017 11:06:12 AM 
Subject: Re: SALARY ACCOUNT 

Hello 

Deepak, Diwakr and Mayank you all please confirm me a single day when i can arrange all of yours bank account opening. 

@Abhishek sharma for you we will have to proceed only when you will Adhaar will be ready. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Abhishek Sharma" <[email-masked]>, "Himanshu Choudhary" <[email-masked]>, "Deepak Chauhan" <[email-masked]>, "Diwakar Thakur" <[email-masked]> 
Sent: Monday, September 18, 2017 10:32:22 AM 
Subject: SALARY ACCOUNT 

Hello All 

I have to get all of yours salary account opened. I would have to schedule it on 1 day for all of you as it is a little difficult to arrange salary account opening in the night shift. 

So please let me know a single day when all of you would be available i.e. no one will be on off. Further on that particular day you all will have to come atleast 30 mins before your shift so that you all are free before your shift. 

Secondly for the documents part, PAN and Adhaar are mandatory. So each one of you first please confirm me whether you all have PAN and Adhaar. 

In case of adhaar it should be either the original one else you will have to print it on the same date of bank account opening. 

And on the day of bank account opening you will need to bring the below mentioned documents: 

1) Original PAN and Adhaar Card 
2) Copy of PAN and Adhaar Card 
3) 2 Photographs 

Best Regards 
Swati Shukla